<?xml version="1.0" encoding="utf-8"?>
<install version="1.5" type="plugin" group="system">
	<name>PDA plugin</name>
	<version>1.0.0</version>
	<author>Denis Ryabov (aka Physicist)</author>
	<creationDate>02 October 2007</creationDate>
	<copyright>(C) 2007 Denis Ryabov. All rights reserved.</copyright>
	<license>GNU/GPL</license>
	<authorEmail>dryabov@yandex.ru</authorEmail>
	<authorUrl>http://joomup.com/blog/</authorUrl>
	<description><![CDATA[<div style="font-weight:400;"><h3>PDA plugin</h3><p>This plugin changes template to PDA-version.</p><p>Do not forget <b><a href="index.php?option=com_plugins">to publish</a></b> the &#8220;PDA plugin&#8221;.</p><p>Development of a plugin: &copy;&nbsp;2007 <a href="mailto:dryabov@yandex.ru">Denis Ryabov</a>, <a href="http://joomup.com/blog/">Interesting about Joomla! CMS</a>.</p><p><b>Always check for last version at <a href="http://joomup.com/blog/">http://JoomUp.com/blog/</a></b></p><p>&nbsp;</p><p><b>If you find this plugin useful, consider making a <a href="http://joomup.com/blog/donate/">donation</a> to show your support.</b></p></div>]]></description>
	<files>
		<filename plugin="pdabot">pdabot.php</filename>
	</files>
	<params>
		<param name="@spacer" type="spacer" default="&lt;hr&gt;&lt;b&gt;Mambot settings&lt;/bgt;" label=" " description="" />
		<param name="useragent" type="radio" default="1" label="PDA for PDA-user-agents" description="Show PDA version for PDA-user-agents&amp;lt;br /&amp;gt;[default: Yes]">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
		<param name="subdomain" type="radio" default="1" label="PDA for subdomain" description="Show PDA version for subdomain&amp;lt;br /&amp;gt;[default: Yes]">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
		<param name="subdomainname" type="text" default="pda" label="Subdomain name" description="Subdomain name, e.g. &amp;lt;b&amp;gt;pda&amp;lt;/b&amp;gt; for pda.yourdomain.com&amp;lt;br /&amp;gt;[default: pda]" />
		<param name="pdatemplate" type="text" default="pda" label="PDA template" description="PDA template name&amp;lt;br /&amp;gt;[default: pda]" />
		<param name="gzip" type="radio" default="0" label="Gzip compress" description="Gzip compression&amp;lt;br /&amp;gt;[default: No]">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
		<param name="homepage" type="text" default="" label="PDA Homepage" description="Set this page as a homepage (e.g. index.php?option=com_content&amp;task=view&amp;id=12&amp;itemid=1)&amp;lt;br /&amp;gt;[default: ]" />
		<param name="@spacer" type="spacer" default="&lt;hr&gt;&lt;b&gt;Postprocessing (not recommended)&lt;/bgt;" label=" " description="" />
		<param name="removeimg" type="radio" default="0" label="Remove IMG" description="Remove &amp;amp;lt;img&amp;amp;gt; tags&amp;lt;br /&amp;gt;[default: No]">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
		<param name="removeiframe" type="radio" default="0" label="Remove IFRAME" description="Remove &amp;amp;lt;iframe&amp;amp;gt; tags&amp;lt;br /&amp;gt;[default: No]">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
		<param name="removeobject" type="radio" default="0" label="Remove OBJECT" description="Remove &amp;amp;lt;object&amp;amp;gt; tags&amp;lt;br /&amp;gt;[default: No]">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
		<param name="removeapplet" type="radio" default="0" label="Remove APPLET" description="Remove &amp;amp;lt;applet&amp;amp;gt; tags&amp;lt;br /&amp;gt;[default: No]">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
		<param name="removeembed" type="radio" default="0" label="Remove EMBED" description="Remove &amp;amp;lt;embed&amp;amp;gt; tags&amp;lt;br /&amp;gt;[default: No]">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
		<param name="removescript" type="radio" default="0" label="Remove SCRIPT" description="Remove &amp;amp;lt;script&amp;amp;gt; tags&amp;lt;br /&amp;gt;[default: No]">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
	</params>
</install>